CVE Vulnerabilities

CVE-2013-1919

Published: May 13, 2013 | Modified: Apr 19, 2014
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.7 MEDIUM
AV:L/AC:M/Au:N/C:N/I:N/A:C
RedHat/V2
4.3 MODERATE
AV:A/AC:H/Au:S/C:N/I:N/A:C
RedHat/V3
Ubuntu

Xen 4.2.x and 4.1.x does not properly restrict access to IRQs, which allows local stub domain clients to gain access to IRQs and cause a denial of service via vectors related to passed-through IRQs or PCI devices.

Affected Software

Name Vendor Start Version End Version
Xen Xen 4.1.0 4.1.0
Xen Xen 4.1.1 4.1.1
Xen Xen 4.1.2 4.1.2
Xen Xen 4.1.3 4.1.3
Xen Xen 4.1.4 4.1.4
Xen Xen 4.1.5 4.1.5
Xen Ubuntu devel *
Xen Ubuntu oneiric *
Xen Ubuntu precise *
Xen Ubuntu quantal *
Xen Ubuntu raring *
Xen Ubuntu upstream *
Xen-3.1 Ubuntu hardy *
Xen-3.2 Ubuntu hardy *

References